@font-face {
	font-family: Futura;
	src: local('typefaces/FuturaStd-Medium.otf'),
	url('../typefaces/FuturaStd-Medium.otf');
}

/*** CSS Basic HTML Tags ***/

a, a:hover { text-decoration:none; }

a img {
	border: 0px;
}

body {
	position: absolute; 
	color: #444;
	width: 100%;
	height: 100%;

	margin: 0px;
	padding: 0px;
	font-family: Futura, Arial;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-weight: bold;
}

iframe {
	margin: 0px;
	background-color: #FFF;
	border: 0px solid #FFF;
}

/*** CSS IDs  ***/

#desktop {
}

#menu {
	background-color: #333;
	background-image: url('../images/navmenu_background.png');
	font-family: Calibri, Arial;
	width: 113px;
	position: absolute;
	top: 160px;
	left: 0px;
	opacity: .95;
}

#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 113px;
}

#menu ul li a {
	display: block;
	padding: 15px 0px 15px 15px;
}

#menu ul li a img {
	position: relative;
	display: block;
	float: right;
	padding: 3px 15px 0px 0px;
}

#menu ul li.separator {
	background-image: url('../images/menu_separator.png');
	width: 100%;
	padding: 0px;
	height: 2px;
}

#navBar {
	background-color: #333;
	background-image: url('../images/navmenu_background.png');
	position: absolute;
	top: 0px;
	left: 0px;
	height: 50px;
	width: 100%;
	color: #EEE;
}

#navBar #crox {
	margin: auto;
	width: 110px;
}

#navBar #icons{
	position: absolute;
	top: 0px;
	right: 25px;
	height: 100%;
	overflow: hidden;

}

#navBar a {
	color:#EEE;
}

#navBar a:hover {
	color: #6BF;
}

#navBar #icons a {
	position: relative;
	float: left;
	margin-top: 15px;
}

#navBar #icons a img{
	position: relative;
	float: left;
	padding-right: 5px;
}

#navBar #icons .separator {
	background-image: url('../images/topnav_separator.png');
	position: relative;
	float: left;
	top: 10px;
	width: 2px;
	height: 30px;
	margin: 0px 15px;
	opacity: 0.5;
}

#navBar #search {
	float: left;
	height: 30px;
	margin: 13px;
}

#navBar #search input{
	float: left;
	width: 200px;
	font-style: italic;
	color: #888;
}

#navBar #search input:focus{
	font-style: normal;
	color: #333;
}

#navBar #search a img{
	float: left;
	padding: 3px 3px 3px 5px;
}

/*** Layer Classes ***/

.bottomLayer {
	z-index: 0;
}

.desktopLayer {
	z-index: 500;
}

.topLayer {
	z-index: 1000;
}

/*** CSS Classes ***/

.absolute {
	position: absolute;
}

.auto-scroll {
	overflow: auto;
}

.border {
	border: 1px solid #000;
}

.border2 {
	border: 1px solid #F0F;
}

.bottom {
	position: relative;
	vertical-align: bottom;
}

.box {
	position: relative;
	padding: 10px;
	background-color: #F9F9F9;
	border: 1px solid #DDD;
	border-top: 2px solid #6CF;

	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.box .item {
	color: #777;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	height: 20px;
}

.box .item a {
	color: #555;
}

.box .item a:hover {
	cursor: pointer;
}

.box .separator {
	margin-top: 10px;
	height: 9px;
	border-top: 1px solid #DDD;
}

.buffer {
	padding: 3px;
}

.button {
	margin-bottom: 10px;
	padding: 8px;
	width: 120px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	background-color: #72BFEF;
	border:1px solid #54B1EC;
}

.button:hover{
	cursor: pointer;
	background-color: #8CC9F0;
	border:1px solid #72BDEC;
	color: #EEE;
}

.button_small {
	padding: 2px 8px;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	background-color: #72BFEF;
	border:1px solid #54B1EC;
}

.button_small:hover{
	cursor: pointer;
	background-color: #8CC9F0;
	border:1px solid #72BDEC;
	color: #FFF;
}

.center {
	margin: auto;
}

.clear {
	clear: both;
}

.date{
	text-transform: uppercase;
	color: #777;
	font-family: Arial;
	font-size: 10px;
}

.description {
	position: relative;
	font-family: Georgia;
	line-height: 20px;	
	color: #666;
}

.disabled, .disabled:hover {
	background-color: #BBB;
	border: 1px solid #999;
	color: #666;
}

.dropshadow {
	-moz-box-shadow: 0px 0px 12px rgba(60, 60, 60, 0.5);
	-webkit-box-shadow: 0px 0px 12px rgba(60, 60, 60, 0.5);
	box-shadow: 0px 0px 12px rgba(60, 60, 60, 0.5);
}

.error {
	color: #E22;
}

.half {
	overflow: hidden;
	width: 49%;
}

.hide {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}

.icon {
	padding: 0px 3px 0px 3px;
}

.inline {
	display: inline-block;
}


.input {
	font-family: Futura;
	background: #FFF;
	border: 1px solid #CCC;
	padding: 3px 4px;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.label {
	text-transform: uppercase;
	font-family: Arial;
	font-size: 10px;
	line-height: 16px;
}

.left {
	float: left;
}

.long {
	width: 250px;
}

.lowercase {
	text-transform: lowercase;
}

.marker {
	position: absolute;
}

.medium {
	width: 200px;
}

.middle {
	margin-left: auto;
	margin-right: auto;
}

.pad {
	margin-left:  15px;
	margin-right:  15px;
}

.pad5 {
	margin-left:  5px;
	margin-right:  5px;
}

.relative {
	position: relative;
}

.ribbon {
	position: absolute;
	top: 80px;
	left: 0px;
}

.right {
	float: right;
}

.round_corners {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.search_result {
	height: 110px;
}

.separator_line {
	border-top: 1px solid #BBB;
}

.separator_dotted {
	border-top: 1px dotted #BBB;
}


.short {
	width: 150px;
}

.show {
}

.textarea {
	border: 1px solid #CCC;
	padding: 3px;
	overflow: auto;
	font-family: Futura;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.thumbnail {
	border: 1px solid #FFF;
	margin: 5px;
	padding: 0px;
}

.thumbnail:hover {
	border: 1px solid #999;
	padding: 5px;
	margin: 0px;
}

.uppercase {
	text-transform: uppercase;
}

.username {
	text-transform: lowercase;
	font-weight: bold;
}

.width5 {
	width: 5%;
}

.width10 {
	width: 10%;
}

.width15 {
	width: 15%;
}

.width20 {
	width: 20%;
}

.width25 {
	width: 25%;
}

.width33 {
	width: 33%;
}

.width50 {
	width: 50%;
}
	
.width66 {
	width: 66%;
}

.width75 {
	width: 75%;
}

.width80 {
	width: 80%;
}

.width85 {
	width: 85%;
}

.width90 {
	width: 90%;
}

.width99 {
	width: 98%;
}

.width100 {
	width: 100%;
}

.xlong {
	width: 300px;
}


/*
 *  Element Class - Colors
 */

.red {
	color: #F66;
}
	
.blue {
	color: #09C;
}

.gray {
	color: #777;
}

.green {
	color: #6B3;
}


/*
 *  Element Class - Texts
 */

.bold {
	font-weight: bold;
}

.size6 {
	font-size: 6px;
	line-height: 10px;
}

.size8 {
	font-size: 8px;
	line-height: 12px;
}

.size10, h6 {
	font-size: 10px;
	line-height: 1.5em;
}

.size12, h5 {
	font-size: 12px;
	line-height: 1.5em;
}

.size14 , h4{
	font-size: 14px;
	line-height: 1.5em;
}
	
.size16, h3 {
	font-size: 16px;
	line-height: 1.5em;
}

.size20, h2 {
	font-size: 20px;
	line-height: 1.4em;
}	
	
.size24, h1 {
	font-size: 24px;
	line-height: 1.2em;
	font-weight: bold;		
}

.textAlignRight {
	text-align: right;
}
	
/*
 *  DIV "Container" Classes
 */

.container {
	position: relative;
	clear: both;
	margin: 0px;

}

.wrapper {
	border: 1px solid #DDD;
}
